[ driver_1 ]
team_number = 13
team_order = 1
car_number = 1
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 19
aggression = 1.002879
alertness = 1.011871
experience = 1.023267
hype = 1.037046
qualifying = 0.990022
quickness = 1.000687
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.05
starting_grid_seed = 5.89
chance_brake_failure = 1
chance_brake_problem = 11
chance_coolant_leak = 64
chance_engine_failure = 7
chance_engine_problem = 4
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 49
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = clar
variability = 0.013083

[ driver_2 ]
team_number = 6
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 18
aggression = 1.01
alertness = 1.007193
experience = 1.022395
hype = 1.024465
qualifying = 0.997038
quickness = 0.992446
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.061728
starting_grid_seed = 5.03
chance_brake_failure = 1
chance_brake_problem = 12
chance_coolant_leak = 16
chance_engine_failure = 5
chance_engine_problem = 11
chance_fuel_leak = 22
chance_fuel_system_failure = 65
chance_fuel_system_problem = 7
chance_oil_leak = 1
chance_suspension_failure = 27
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 16
photo = surt
variability = 0.014615

[ driver_3 ]
team_number = 5
team_order = 2
car_number = 6
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 17
aggression = 1.010203
alertness = 0.99764
experience = 0.982498
hype = 1.01971
qualifying = 0.992277
quickness = 1.01376
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.096914
starting_grid_seed = 6.85
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 7
chance_engine_problem = 5
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 19
chance_suspension_failure = 1
chance_suspension_problem = 64
chance_tire_failure = 1
chance_tire_problem = 1
photo = stew
variability = 0.010739

[ driver_4 ]
team_number = 10
team_order = 1
car_number = 11
first_name = Ludovico
last_name = Scarfiotti
home_town = Turin, Italy
nationality = 14
helmet_color = 14
bump_order = 16
aggression = 1.000562
alertness = 0.973759
experience = 0.955082
hype = 1.005567
qualifying = 1.017424
quickness = 0.991173
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.2875
starting_grid_seed = 3.7
chance_brake_failure = 1
chance_brake_problem = 46
chance_coolant_leak = 1
chance_engine_failure = 4
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = scar
variability = 0.01138

[ driver_5 ]
team_number = 0
team_order = 1
car_number = 3
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 3
bump_order = 15
aggression = 1.028414
alertness = 0.995254
experience = 1.029766
hype = 1.031662
qualifying = 0.984374
quickness = 0.960994
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.052932
starting_grid_seed = 4.13
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 6
chance_engine_problem = 1
chance_fuel_leak = 25
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 18
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = brab
variability = 0.011977

[ driver_6 ]
team_number = 9
team_order = 1
car_number = 9
first_name = Lorenzo
last_name = Bandini
home_town = Barce, Libya
nationality = 14
helmet_color = 6
bump_order = 14
aggression = 1.025967
alertness = 1.006022
experience = 1.012953
hype = 1.0126
qualifying = 1.001497
quickness = 0.999874
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.193673
starting_grid_seed = 6.15
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 5
chance_engine_problem = 7
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 7
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = band
variability = 0.01291

[ driver_7 ]
team_number = 9
team_order = 2
car_number = 10
first_name = Michael
last_name = Parkes
home_town = Richmond, England
nationality = 12
helmet_color = 14
bump_order = 13
aggression = 1.013993
alertness = 0.968363
experience = 0.955082
hype = 1.012699
qualifying = 1.005381
quickness = 0.98291
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.155556
starting_grid_seed = 5.29
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 5
chance_engine_problem = 7
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 7
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = park
variability = 0.012898

[ driver_8 ]
team_number = 8
team_order = 1
car_number = 12
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 12
aggression = 1.022628
alertness = 1.002701
experience = 1.024482
hype = 1.004123
qualifying = 0.987623
quickness = 0.981114
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.404784
starting_grid_seed = 14.53
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 44
chance_engine_failure = 7
chance_engine_problem = 30
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = gurn
variability = 0.010327

[ driver_9 ]
team_number = 6
team_order = 2
car_number = 8
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 11
aggression = 0.994019
alertness = 1.003833
experience = 0.984403
hype = 1.005304
qualifying = 1.000437
quickness = 1.025169
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.34321
starting_grid_seed = 8.19
chance_brake_failure = 1
chance_brake_problem = 12
chance_coolant_leak = 16
chance_engine_failure = 5
chance_engine_problem = 11
chance_fuel_leak = 22
chance_fuel_system_failure = 65
chance_fuel_system_problem = 7
chance_oil_leak = 1
chance_suspension_failure = 27
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 16
photo = rind
variability = 0.012276

[ driver_10 ]
team_number = 5
team_order = 1
car_number = 5
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 10
aggression = 1.002563
alertness = 1.000873
experience = 1.029514
hype = 1.018608
qualifying = 0.989675
quickness = 0.97249
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.123302
starting_grid_seed = 8.31
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 7
chance_engine_problem = 5
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 19
chance_suspension_failure = 1
chance_suspension_problem = 64
chance_tire_failure = 1
chance_tire_problem = 1
photo = hill
variability = 0.014455

[ driver_11 ]
team_number = 5
team_order = 3
car_number = 14
first_name = Bob
last_name = Bondurant
home_town = Evanston, IL, USA
nationality = 26
helmet_color = 0
bump_order = 9
aggression = 1.030547
alertness = 0.975917
experience = 0.962566
hype = 0.966336
qualifying = 0.991475
quickness = 0.989268
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.709722
starting_grid_seed = 20.53
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 7
chance_engine_problem = 5
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 19
chance_suspension_failure = 1
chance_suspension_problem = 64
chance_tire_failure = 1
chance_tire_problem = 1
photo = bond
variability = 0.012597

[ driver_12 ]
team_number = 6
team_order = 3
car_number = 17
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 8
aggression = 1.009308
alertness = 1.003108
experience = 1.030252
hype = 0.978023
qualifying = 0.994169
quickness = 0.976326
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.545525
starting_grid_seed = 17.24
chance_brake_failure = 1
chance_brake_problem = 12
chance_coolant_leak = 16
chance_engine_failure = 5
chance_engine_problem = 11
chance_fuel_leak = 22
chance_fuel_system_failure = 65
chance_fuel_system_problem = 7
chance_oil_leak = 1
chance_suspension_failure = 27
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 16
photo = bonn
variability = 0.016304

[ driver_13 ]
team_number = 14
team_order = 2
car_number = 15
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 15
bump_order = 7
aggression = 0.981143
alertness = 0.998077
experience = 0.994477
hype = 1.005995
qualifying = 0.9856
quickness = 1.003983
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.237654
starting_grid_seed = 12.91
chance_brake_failure = 1
chance_brake_problem = 11
chance_coolant_leak = 1
chance_engine_failure = 8
chance_engine_problem = 9
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 19
chance_suspension_failure = 49
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = spen
variability = 0.012499

[ driver_14 ]
team_number = 2
team_order = 1
car_number = 19
first_name = Bob
last_name = Anderson
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 6
aggression = 0.996645
alertness = 0.984323
experience = 0.989725
hype = 0.995448
qualifying = 0.987445
quickness = 0.981509
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.472222
starting_grid_seed = 14.66
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 44
chance_engine_failure = 12
chance_engine_problem = 30
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 41
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = ande
variability = 0.012639

[ driver_15 ]
team_number = 0
team_order = 2
car_number = 4
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 5
aggression = 1.005834
alertness = 0.988035
experience = 0.976388
hype = 1.022918
qualifying = 0.975107
quickness = 1.001848
smoothness = 0.98
magic_grip = 1
global_hype_scaling = 0.076389
starting_grid_seed = 8.75
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 6
chance_engine_problem = 1
chance_fuel_leak = 25
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 18
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = hulm
variability = 0.014375

[ driver_16 ]
team_number = 14
team_order = 1
car_number = 2
first_name = Peter
last_name = Arundell
home_town = Ilford, England
nationality = 12
helmet_color = 13
bump_order = 4
aggression = 1.05
alertness = 0.979392
experience = 0.96738
hype = 0.977286
qualifying = 0.937673
quickness = 0.991403
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.624691
starting_grid_seed = 27.6
chance_brake_failure = 1
chance_brake_problem = 11
chance_coolant_leak = 1
chance_engine_failure = 8
chance_engine_problem = 9
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 19
chance_suspension_failure = 49
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = arun
variability = 0.014961

[ driver_17 ]
team_number = 3
team_order = 1
car_number = 16
first_name = John
last_name = Taylor
home_town = Anstey, England
nationality = 12
helmet_color = 13
bump_order = 3
aggression = 1.023617
alertness = 0.972615
experience = 0.9601
hype = 0.945868
qualifying = 0.976131
quickness = 0.988885
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.800617
starting_grid_seed = 26.73
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 13
chance_engine_problem = 5
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 19
chance_suspension_failure = 41
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = jtay
variability = 0.012388

[ driver_18 ]
car_number = 27
bump_order = 2

[ driver_19 ]
car_number = 40
bump_order = 1
